from random import shuffle

score = 0
print('0 für Ende.')
sqrt_list = [x for x in range(11, 101) if x % 10 != 0]
shuffle(sqrt_list)

for sq in sqrt_list:
    print('Quadratwurzel von ' + str(sq**2) + '?')
    x = int(input())
    if x == 0:
        break
    elif x == sq:
        score += 1
        print('Richtig. Neuer Punktestand: ' + str(score))
    else:
        print('Falsch. Besser: ' + str(sq))
